.ui-widget-content .ui-state-default {
    background: #f1f1f1;
    color: #000;
    border: 0;
    padding: 5px;
    text-align: center;
}

.ui-widget-content .ui-state-default:hover {
	background: #d5d5d5;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 0.2em 0;
    background: none;
    border: 0;
    text-transform: uppercase;
    font-family: "Roboto Condensed";
}

.ui-datepicker th {
    padding: 0.7em 0.3em;
    text-align: center;
    font-weight: bold;
    border: 0;
    font-family: "Roboto Condensed";
    text-transform: lowercase;
    color: #959595;
}